{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-al-2024-2465793",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Alabama",
  "state_abbrev": "al",
  "year": 2024,
  "plot_id": "2465793",
  "cooperator": "Greenpoint Ag Holdings Llc",
  "planted_date": "2024-06-10",
  "harvested_date": "2024-11-04",
  "population_seeds_per_acre": 130000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 46-F15S",
      "metrics": {
        "Yield": 43.3,
        "%MST": 13.3,
        "Test Weight": 51.3,
        "Gross Revenue": 452.31
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 48-F55S",
      "metrics": {
        "Yield": 43.2,
        "%MST": 13.5,
        "Test Weight": 52.7,
        "Gross Revenue": 452.48
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 49-F37",
      "metrics": {
        "Yield": 41.6,
        "%MST": 13.0,
        "Test Weight": 52.1,
        "Gross Revenue": 435.22
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P48Z70BLX",
      "traits": "",
      "metrics": {
        "Yield": 40.8,
        "%MST": 12.8,
        "Test Weight": 51.9,
        "Gross Revenue": 426.69
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 45-F65",
      "metrics": {
        "Yield": 40.1,
        "%MST": 13.7,
        "Test Weight": 53.3,
        "Gross Revenue": 420.49
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Pioneer",
      "product": "P46A90LX",
      "traits": "",
      "metrics": {
        "Yield": 39.8,
        "%MST": 13.5,
        "Test Weight": 52.9,
        "Gross Revenue": 417.02
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 46-F96",
      "metrics": {
        "Yield": 39.7,
        "%MST": 13.3,
        "Test Weight": 52.0,
        "Gross Revenue": 415.26
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "Asgrow",
      "product": "AG48XF5",
      "traits": "",
      "metrics": {
        "Yield": 39.3,
        "%MST": 13.4,
        "Test Weight": 52.7,
        "Gross Revenue": 411.63
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK46-B4XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 39.2,
        "%MST": 13.3,
        "Test Weight": 51.9,
        "Gross Revenue": 409.95
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "Asgrow",
      "product": "AG44XF4",
      "traits": "",
      "metrics": {
        "Yield": 38.9,
        "%MST": 13.5,
        "Test Weight": 52.9,
        "Gross Revenue": 407.59
      },
      "entry_num": 10
    },
    {
      "rank": 11,
      "brand": "Asgrow",
      "product": "AG49XF4",
      "traits": "",
      "metrics": {
        "Yield": 37.8,
        "%MST": 13.1,
        "Test Weight": 53.4,
        "Gross Revenue": 396.45
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Asgrow",
      "product": "AG47XF5",
      "traits": "",
      "metrics": {
        "Yield": 37.5,
        "%MST": 13.1,
        "Test Weight": 52.7,
        "Gross Revenue": 392.78
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "UniSouth",
      "product": "Genetics",
      "traits": "USG 7495XFS",
      "metrics": {
        "Yield": 36.1,
        "%MST": 12.5,
        "Test Weight": 52.9,
        "Gross Revenue": 378.26
      },
      "entry_num": 13
    },
    {
      "rank": 14,
      "brand": "UniSouth",
      "product": "Genetics",
      "traits": "USG 7463XFS",
      "metrics": {
        "Yield": 35.8,
        "%MST": 13.3,
        "Test Weight": 51.9,
        "Gross Revenue": 374.4
      },
      "entry_num": 14
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK49-C2XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 35.1,
        "%MST": 13.2,
        "Test Weight": 53.1,
        "Gross Revenue": 367.92
      },
      "entry_num": 15
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK49-N7XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 32.1,
        "%MST": 13.0,
        "Test Weight": 52.6,
        "Gross Revenue": 336.15
      },
      "entry_num": 16
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/al/2024/2465793"
  ],
  "fetched_at": "2026-05-25T19:43:13.530548+00:00",
  "scraper_version": "0.1.0"
}
